{
  "database": "4d",
  "name":"workpost_gig/query",
  "parameter":{
    "production_lot": "",
    "employee": ""
  },
  "query": [["wpa_production_lot", "starts", "production_lot"], "and", ["wpa_start_employee_id", "starts", "employee"]]
}
